method=random
tiles=31
metadata=0-5
biomes=Desert DesertHills DesertM Mesa Mesa(Bryce) MesaPlateauF MesaPlateauFM MesaPlateau MesaPlateauM Savanna Plateau SavannaPlateau SavannaM PlateauM ExtremeHills+ ExtremeHillsM ExtremeHills+M



